FILE(REMOVE_RECURSE
  "../../../lib/plugin.jar"
  "CMakeFiles/foo"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/foo.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
